=== debian/changelog ===
manila (1:4.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * d/control: Add python-tooz. 
  * New upstream milestone for Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Feb 2017 08:06:00 -0500
