## manila 4.0.0~rc2

=== debian/changelog ===
manila (1:4.0.0~rc2-0ubuntu1) zesty; urgency=medium

  * d/control: Cleanup dependencies.
  * d/control, d/tests: Add dep8 tests. 
  * New upstream milestone release for Ocata.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 17 Feb 2017 08:49:27 -0500
