## manila 4.0.0

=== debian/changelog ===
manila (1:4.0.0-0ubuntu2) zesty; urgency=medium

  * d/control: Add missing dependency. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 14:46:57 -0500

manila (1:4.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for Openstack Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 10:09:10 -0500
