=== debian/control ===
--- 
+++ 
@@ -13,14 +13,12 @@
                python-sphinx,
 Build-Depends-Indep: alembic (>= 0.8.4),
                      python-babel (>= 2.3.4),
-                     python-bashate (>= 0.2),
                      python-cinderclient (>= 1:1.6.0),
                      python-coverage (>= 4.0),
                      python-ddt (>= 1.0.1),
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
                      python-greenlet (>= 0.3.2),
-                     python-hacking,
                      python-iso8601 (>= 0.1.11),
                      python-keystoneauth1 (>= 2.14.0),
                      python-keystonemiddleware (>= 4.2.0),
@@ -52,7 +50,6 @@
                      python-psycopg2 (>= 2.5),
                      python-pymysql (>= 0.7.6),
                      python-pyparsing (>= 2.0.7),
-                     python-reno,
                      python-requests (>= 2.10.0),
                      python-requests-mock (>= 1.1),
                      python-retrying (>= 1.2.3),
@@ -70,6 +67,7 @@
 Standards-Version: 3.9.6
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila
+XS-Testsuite: autopkgtest
 
 Package: python-manila
 Section: python
@@ -98,10 +96,10 @@
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
          python-oslo.utils (>= 3.18.0),
+         python-pymsql,
          python-paramiko (>= 2.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
-         python-pbr (>= 1.8),
          python-pyparsing (>= 2.0.7),
          python-requests (>= 2.10.0),
          python-retrying (>= 1.2.3),
