=== debian/tests/control ===
Tests: manila-daemons, python-manila
Depends: python-manila, manila-common, manila-api, manila-scheduler,
 manila-data, manila-share, mysql-server
Restrictions: needs-root allow-stderr
