## manila 4.0.1

=== debian/changelog ===
manila (1:4.0.1-1) unstable; urgency=medium

  * New upstream version
  * Edit debian/control requirements
  * Edit allow_newer_sqlalchemy.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 21 Nov 2017 19:41:16 +0100

manila (1:3.0.0~b2-2) experimental; urgency=medium

  * Added python-pep8 to build depends (Closes: #834839)

 -- Ondřej Nový <onovy@debian.org>  Fri, 19 Aug 2016 23:40:21 +0200
