## manila 5.0.0~b1

=== debian/changelog ===
manila (1:5.0.0~b1-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:06:46 +0100

manila (1:5.0.0~b1-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 26 Apr 2017 14:48:19 +0100

manila (1:4.0.0-0ubuntu3) zesty; urgency=medium

  * d/control: Fix typo. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 16:20:20 -0500
