## manila 5.0.0~b2

=== debian/changelog ===
manila (1:5.0.0~b2-0ubuntu1) artful; urgency=medium

  * d/manila-common.install: Install manila-wsgi binary.
  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 3.9.8, no changes.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Jun 2017 13:09:00 +0100
