=== debian/control ===
--- 
+++ 
@@ -20,22 +20,22 @@
                      python-fixtures (>= 3.0.0),
                      python-greenlet (>= 0.3.2),
                      python-iso8601 (>= 0.1.11),
-                     python-keystoneauth1 (>= 2.18.0),
+                     python-keystoneauth1 (>= 2.20.0),
                      python-keystonemiddleware (>= 4.2.0),
                      python-lxml (>= 2.3),
                      python-mock (>= 2.0),
                      python-netaddr (>= 0.7.13),
-                     python-neutronclient (>= 1:5.1.0),
+                     python-neutronclient (>= 1:6.3.0),
                      python-novaclient (>= 2:7.1.0),
                      python-os-testr (>= 0.8.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.22.0),
-                     python-oslo.context (>= 2.12.0),
-                     python-oslo.db (>= 4.19.0),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.context (>= 2.14.0),
+                     python-oslo.db (>= 4.21.1),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.16.0),
-                     python-oslo.messaging (>= 5.19.0),
-                     python-oslo.middleware (>= 3.10.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.messaging (>= 5.25.0),
+                     python-oslo.middleware (>= 3.27.0),
                      python-oslo.policy (>= 1.17.0),
                      python-oslo.rootwrap (>= 5.0.0),
                      python-oslo.serialization (>= 1.10.0),
@@ -53,7 +53,7 @@
                      python-requests (>= 2.10.0),
                      python-requests-mock (>= 1.1),
                      python-retrying (>= 1.2.3),
-                     python-routes (>= 1.12.3),
+                     python-routes (>= 2.3.1),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.20.0),
@@ -64,7 +64,7 @@
                      python-webob (>= 1.7.1),
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila
 XS-Testsuite: autopkgtest
@@ -77,33 +77,33 @@
          python-cinderclient (>= 1:2.0.1),
          python-eventlet (>= 0.18.2),
          python-greenlet (>= 0.3.2),
-         python-keystoneauth1 (>= 2.18.0),
+         python-keystoneauth1 (>= 2.20.0),
          python-keystonemiddleware (>= 4.2.0),
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.13),
-         python-neutronclient (>= 1:5.1.0),
+         python-neutronclient (>= 1:6.3.0),
          python-novaclient (>= 2:7.1.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.22.0),
-         python-oslo.context (>= 2.12.0),
-         python-oslo.db (>= 4.19.0),
+         python-oslo.config (>= 1:4.0.0),
+         python-oslo.context (>= 2.14.0),
+         python-oslo.db (>= 4.21.1),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.16.0),
-         python-oslo.messaging (>= 5.19.0),
-         python-oslo.middleware (>= 3.10.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.messaging (>= 5.25.0),
+         python-oslo.middleware (>= 3.27.0),
          python-oslo.policy (>= 1.17.0),
          python-oslo.rootwrap (>= 5.0.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
          python-oslo.utils (>= 3.20.0),
-         python-pymysql,
          python-paramiko (>= 2.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
+         python-pymysql,
          python-pyparsing (>= 2.0.7),
          python-requests (>= 2.10.0),
          python-retrying (>= 1.2.3),
-         python-routes (>= 1.12.3),
+         python-routes (>= 2.3.1),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
          python-stevedore (>= 1.20.0),
