=== debian/changelog ===
manila (1:5.0.0~b3-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:18:42 -0400

manila (1:5.0.0~b3-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/update-tests-for-ipaddress-1.0.17.patch: Skip test_update_access
    as the CIDR in the expected vs actual call to _ssh_exec do not match.
    Bug opened upstream as possibly a deeper issue here with use of
    ipaddress python library in base manila code.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 16:26:30 -0400

manila (1:5.0.0~b2-0ubuntu2) artful; urgency=medium

  * d/tests/control,manila-daemons: Tidy test script and use of MySQL,
    skip test of manila-share as this requires a full OpenStack cloud
    to actually run.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 10:54:52 +0100
