=== debian/control ===
--- 
+++ 
@@ -13,30 +13,32 @@
                python-sphinx (>= 1.5.1),
 Build-Depends-Indep: alembic (>= 0.8.4),
                      python-babel (>= 2.3.4),
-                     python-cinderclient (>= 1:2.0.1),
+                     python-cinderclient (>= 1:3.0.0),
                      python-coverage (>= 4.0),
                      python-ddt (>= 1.0.1),
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
                      python-greenlet (>= 0.3.2),
                      python-iso8601 (>= 0.1.11),
-                     python-keystoneauth1 (>= 2.20.0),
+                     python-keystoneauth1 (>= 3.0.1),
                      python-keystonemiddleware (>= 4.2.0),
                      python-lxml (>= 2.3),
                      python-mock (>= 2.0),
                      python-netaddr (>= 0.7.13),
                      python-neutronclient (>= 1:6.3.0),
-                     python-novaclient (>= 2:7.1.0),
+                     python-novaclient (>= 2:9.0.0),
+                     python-openstackdocstheme (>= 1.11.0),
                      python-os-testr (>= 0.8.0),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.config (>= 1:4.0.0),
                      python-oslo.context (>= 2.14.0),
-                     python-oslo.db (>= 4.21.1),
+                     python-oslo.db (>= 4.24.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 3.22.0),
                      python-oslo.messaging (>= 5.25.0),
                      python-oslo.middleware (>= 3.27.0),
-                     python-oslo.policy (>= 1.17.0),
+                     python-oslo.policy (>= 1.23.0),
+                     python-oslo.reports (>= 0.6.0),
                      python-oslo.rootwrap (>= 5.0.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
@@ -50,7 +52,7 @@
                      python-psycopg2 (>= 2.5),
                      python-pymysql (>= 0.7.6),
                      python-pyparsing (>= 2.0.7),
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-requests-mock (>= 1.1),
                      python-retrying (>= 1.2.3),
                      python-routes (>= 2.3.1),
@@ -74,24 +76,25 @@
 Architecture: all
 Depends: alembic (>= 0.8.4),
          python-babel (>= 2.3.4),
-         python-cinderclient (>= 1:2.0.1),
+         python-cinderclient (>= 1:3.0.0),
          python-eventlet (>= 0.18.2),
          python-greenlet (>= 0.3.2),
-         python-keystoneauth1 (>= 2.20.0),
+         python-keystoneauth1 (>= 3.0.1),
          python-keystonemiddleware (>= 4.2.0),
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.13),
          python-neutronclient (>= 1:6.3.0),
-         python-novaclient (>= 2:7.1.0),
+         python-novaclient (>= 2:9.0.0),
          python-oslo.concurrency (>= 3.8.0),
          python-oslo.config (>= 1:4.0.0),
          python-oslo.context (>= 2.14.0),
-         python-oslo.db (>= 4.21.1),
+         python-oslo.db (>= 4.24.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 3.22.0),
          python-oslo.messaging (>= 5.25.0),
          python-oslo.middleware (>= 3.27.0),
-         python-oslo.policy (>= 1.17.0),
+         python-oslo.policy (>= 1.23.0),
+         python-oslo.reports (>= 0.6.0),
          python-oslo.rootwrap (>= 5.0.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
@@ -101,7 +104,7 @@
          python-pastedeploy (>= 1.5.0),
          python-pymysql,
          python-pyparsing (>= 2.0.7),
-         python-requests (>= 2.10.0),
+         python-requests (>= 2.14.2),
          python-retrying (>= 1.2.3),
          python-routes (>= 2.3.1),
          python-six (>= 1.9.0),
