=== debian/control ===
--- 
+++ 
@@ -13,21 +13,22 @@
                python-sphinx (>= 1.5.1),
 Build-Depends-Indep: alembic (>= 0.8.4),
                      python-babel (>= 2.3.4),
-                     python-cinderclient (>= 1:3.0.0),
+                     python-cinderclient (>= 1:3.1.0),
                      python-coverage (>= 4.0),
                      python-ddt (>= 1.0.1),
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
                      python-greenlet (>= 0.3.2),
+                     python-ipaddress (>= 1.0.7),
                      python-iso8601 (>= 0.1.11),
-                     python-keystoneauth1 (>= 3.0.1),
+                     python-keystoneauth1 (>= 3.1.0),
                      python-keystonemiddleware (>= 4.2.0),
                      python-lxml (>= 2.3),
                      python-mock (>= 2.0),
                      python-netaddr (>= 0.7.13),
                      python-neutronclient (>= 1:6.3.0),
                      python-novaclient (>= 2:9.0.0),
-                     python-openstackdocstheme (>= 1.11.0),
+                     python-openstackdocstheme (>= 1.16.0),
                      python-os-testr (>= 0.8.0),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.config (>= 1:4.0.0),
@@ -76,10 +77,11 @@
 Architecture: all
 Depends: alembic (>= 0.8.4),
          python-babel (>= 2.3.4),
-         python-cinderclient (>= 1:3.0.0),
+         python-cinderclient (>= 1:3.1.0),
          python-eventlet (>= 0.18.2),
          python-greenlet (>= 0.3.2),
-         python-keystoneauth1 (>= 3.0.1),
+         python-ipaddress (>= 1.0.7),
+         python-keystoneauth1 (>= 3.1.0),
          python-keystonemiddleware (>= 4.2.0),
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.13),
