## manila 5.0.0

=== requirements.txt ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
 greenlet>=0.3.2 # MIT
+ipaddress>=1.0.7;python_version<'3.3' # PSF
 lxml!=3.7.0,>=2.3 # BSD
 netaddr!=0.7.16,>=0.7.13 # BSD
 oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
@@ -30,7 +31,7 @@
 PasteDeploy>=1.5.0 # MIT
 pyparsing>=2.1.0 # MIT
 python-neutronclient>=6.3.0 # Apache-2.0
-keystoneauth1>=3.0.1 # Apache-2.0
+keystoneauth1>=3.1.0 # Apache-2.0
 keystonemiddleware>=4.12.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
@@ -39,6 +40,6 @@
 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
 stevedore>=1.20.0 # Apache-2.0
 tooz>=1.47.0 # Apache-2.0
-python-cinderclient>=3.0.0 # Apache-2.0
+python-cinderclient>=3.1.0 # Apache-2.0
 python-novaclient>=9.0.0 # Apache-2.0
 WebOb>=1.7.1 # MIT
